package com.ssj.service.conch.student.request;


import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class UpdateMyInfoRequest extends BaseRequest{

	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(name = "name", value = "昵称", required = false)
    private String    name;
	
	@ApiModelProperty(name = "imgUrl", value = "头像", required = false)
    private String    imgUrl;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getImgUrl() {
		return imgUrl;
	}

	public void setImgUrl(String imgUrl) {
		this.imgUrl = imgUrl;
	}

}
